Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1278/?format=api
{ "ob_id": 1278, "uuid": "50df0e3b16ec4effb22ff8426ba31fa5", "title": "Solar Mesosphere Explorer (SME) satellite", "abstract": "A NASA scientific satellite launched on October 6th, 1981 and designed to investigate the processes that create and destroy ozone in Earth's upper atmosphere.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/930/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/931/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3984/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3983/?format=api" ] }